#tabeleczka {
border:1px solid #dadada;
width:500px;
border-collapse:collapse;
margin:auto;
right: 0px;
}

#tabeleczka td {
text-align:left;
font-family:verdana;
font-size:11px;
padding:2px;
}

#tabeleczka th {
background-color:#f3f3f3;
text-align:right;
padding:5px;
}

#tabeleczka #naglowektabeleczki th {
text-align:center;
font-size:12px;
font-weight:700;
color:#ff8040;
border-bottom:1px solid #ff8040;
font-family:verdana;
background-color:#f3f3f3;
}

#tabeleczka tr .r, #tabeleczka #naglowektabeleczki th.r {
text-align:right;
font-weight:700;
vertical-align:top;
width:100px;
border-right:1px solid #dadada;
}

#tabeleczka .fotka {
text-align:center;
background:#fff;
width:200px;
}

#tabeleczka .dostawca {
text-align:center;
vertical-align:middle;
border-left:1px solid #dadada;
border-right:1px solid #dadada;
}

#tabeleczka tr td a img {
border:0;
}

.tab1 td, .tab2 td {
border-top:1px solid #dadada;
}

.tab1 td.r, .tab2 td.r {
background-color:#f3f3f3;
}

.techniczne {
border: 1px solid #DADADA; 
border-collapse: collapse;
margin: auto; 
font-family: verdana; 
font-size: 11px; 
width: 560px;
}
.techniczne TD {
padding: 8px 10px;
text-align: left; 
border: 1px solid #DADADA;
}
.techniczne .naglowek TD {
padding: 5px 2px;
background: #F3F3F3; 
text-align: center; 
border-left: 1px solid #dadada; 
font-weight: bold; 
font-size: 12px; 
color: #FF8040; 
}
.techniczne TH { 
padding: 8px 10px;
font-size: 11px; 
border: 1px solid #DADADA;
width: 100px;
text-align: right;
background: #F3F3F3; 
}

.tabela6 {
BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MARGIN: auto; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid; BORDER-COLLAPSE: collapse
}
.tabela6 TD {
PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 11px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; FONT-FAMILY: verdana; TEXT-ALIGN: center;
border-left: 1px solid #dadada;
}
.tabela6 TH {
PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: rgb(243,243,243); TEXT-ALIGN: center !important; width: 220px;
border-left: 1px solid #dadada;
}
.tabela6 .naglowek TH {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff8040; BORDER-BOTTOM: #ff8040 1px solid; FONT-FAMILY: verdana; TEXT-ALIGN: left
}
.tabela6 .tab1 TD {
BORDER-TOP: #dadada 1px solid
}
.tabela6 .tab2 TD {
BORDER-TOP: #dadada 1px solid
}
.tabela6 .tab1 TD.r {
BACKGROUND-COLOR: rgb(243,243,243)
}
.tabela6 .tab2 TD.r {
BACKGROUND-COLOR: rgb(243,243,243)
}
.tabela6 TR .r {
BORDER-RIGHT: #dadada 1px solid; FONT-WEIGHT: bold; VERTICAL-ALIGN: top; WIDTH: 280px; TEXT-ALIGN: right;
}

.expandbox {
border:1px solid #dadada;
border-collapse:collapse;
background:#f3f3f3;
margin:auto;
}

.expandboxtop {
border:1px solid #dadada;
border-collapse:collapse;
background:#f3f3f3;
width:582px;
margin:auto;
}

.expandboxtop th {
text-align:left;
padding:5px;
}